move the 'Requires: pcucontrol' from myplc to PLCAPI, as it's needed by RebootNodeWithPCU
Thierry Parmentelat [Tue, 19 Jan 2010 16:04:32 +0000 (16:04 +0000)]
fix pcucontrol use of old-fashioned 'which'

myplc.spec

index b4951b2..26b69aa 100644 (file)
@@ -68,7 +68,6 @@ Requires: PLCWWW
 Requires: www-register-wizard
 Requires: nodeconfig
 Requires: PLCAPI
-Requires: pcucontrol
 Requires: bootstrapfs-%{pldistro}-%{_arch}
 Requires: myplc-docs
 Requires: myplc-release